Commerce Engine is now in early preview. Please report any issues or feedback to support@commercengine.io
curl --request GET \
--url https://staging.api.commercengine.io/api/v1/{store_id}/storefront/store/sellers/{id} \
--header 'Authorization: Bearer <token>'{
"message": "<string>",
"success": true,
"content": {
"seller_detail": {
"id": "<string>",
"trade_name": "<string>",
"legal_name": "<string>",
"business_type": "<string>",
"tax_identification_number": "<string>",
"description": "<string>"
},
"reviews_stats": {
"rating_sum": 123,
"count": 123
}
}
}Retrieve seller detail by ID
curl --request GET \
--url https://staging.api.commercengine.io/api/v1/{store_id}/storefront/store/sellers/{id} \
--header 'Authorization: Bearer <token>'{
"message": "<string>",
"success": true,
"content": {
"seller_detail": {
"id": "<string>",
"trade_name": "<string>",
"legal_name": "<string>",
"business_type": "<string>",
"tax_identification_number": "<string>",
"description": "<string>"
},
"reviews_stats": {
"rating_sum": 123,
"count": 123
}
}
}Was this page helpful?